<?php
$settings = $vars["settings"];
$name     = $vars["key"];
$desc     = rad_array_value("desc", $settings); //Optional value
$title    = rad_array_value("title", $settings); //Optional value
$class    = rad_array_value("class", $settings); //Optional value
?>
<div class="field clear-after rad-input-label  <?php echo esc_attr($class); ?>" data-name="<?php echo esc_attr($name); ?>">
    <strong><?php echo esc_html($title); ?></strong>
    <?php if (strlen($desc)) {?>
    <span><?php echo esc_html($desc); ?></span>
    <?php }?>
</div>